Sedes Electrónicas VS Sedes Jurásicas

0 Flares Twitter 0 Facebook 0 Filament.io 0 Flares ×

La Administración moderna

Antes de la primavera de 2016, entrar en las Sedes Electrónicas (Seguridad Social sobre todo) era similar a viajar a los años 90. Sin embargo, ahora muchas de ellas aparecen incluso adaptadas a móviles. Una vez que compruebas cómo la Administración General se ha modernizado, esperas encontrar lo mismo en las administraciones locales.

Si has entrado en varias Sedes Electrónicas, seguramente te habrás fijado en los requisitos necesarios para operar en ellas. El sistema operativo, el navegador o la versión del entorno Java son los principales. Lo normal es informar de qué requisitos mínimos necesitamos para que todo funcione correctamente.

 

El Mac en las Sedes Electrónicas

Si muchos ciudadanos no se atreven a intentarlo con Windows, que cuenta con el favor y el soporte de todas las Sedes, con el Mac es aún peor. Curiosamente, muchas de las Sedes que dicen requerir Windows, Internet Explorer o Firefox, también funcionan con Safari en el Mac. Algunas quizá fallen a la hora de firmar documentos en línea, como las Sedes de la Junta de Andalucía. Y otras directamente no funcionan.

Aún en estas condiciones, si tienes un Mac es conveniente que pruebes a realizar tus trámites tal cual, sin depender de añadidos. Como ya he indicado anteriormente, muchos trámites se pueden realizar en el Mac e incluso en el iPhone.

 

Sede Analógica

El Ayuntamiento de Sevilla nos sorprende en su Sede Electrónica con un acceso de resultado aleatorio. Al pulsar en el enlace a la Sede, “a veces” nos lleva a ella y a veces no. A veces. Cuando lo hace, un aviso de Java muy curioso nos pide pulsar en aceptar, un botón que al parecer no existe (…) y que es necesario para continuar. Si pulsamos en cancelar, entramos en un bucle temporal interminable. La palabra temporal no está seleccionada al azar.

En cuanto a los requisitos, soy consciente de que uso Safari en un Mac, pero da igual el navegador que use, porque sólo acepta Windows. El entorno de Java es lo hilarante de la cuestión, porque no se limita a soportar una versión que ha sido muchas veces actualizada, la 1.6 (de 2011), sino que requiere dicha versión exclusivamente. Actualmente y por seguridad se aconseja utilizar siempre la última versión del entorno Java. De hecho, una vez instalada avisa de la disponibilidad de actualizaciones. Además, mantener una versión antigua nos limita a la hora de interactuar con aplicaciones Java actuales.

Requisitos de Sedes Electrónicas

Este post es la primera parte de una serie de intentos, fallidos en su mayor parte, para que conozcas a qué nos enfrentamos los ciudadanos. Ciudadanos, dicho sea de paso, que pagamos impuestos y que queremos utilizar los medios que se pagan con ellos. SI ves el siguiente vídeo te harás una idea de a qué me refiero. Espero que te resulte didáctico.

Como decía aquel, no es por no ir, es que es mi derecho y el de muchas personas que no tienen por qué desplazarse y perder tiempo (libre o de trabajo) en una oficina de la Administración.

(Visited 42 times, 1 visits today)

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *